From 2447a18d536f65703ddba55350d39873d6d39a64 Mon Sep 17 00:00:00 2001
From: Stefan Kangas <stefankangas@gmail.com>
Date: Tue, 9 Jul 2019 18:44:07 +0200
Subject: [PATCH] * admin/notes/bug-triage: New section "Tips and tricks".
 (Bug#36560)

---
 admin/notes/bug-triage | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

diff --git a/admin/notes/bug-triage b/admin/notes/bug-triage
index 2974eee179..1170e29d2e 100644
--- a/admin/notes/bug-triage
+++ b/admin/notes/bug-triage
@@ -104,3 +104,20 @@ according to the communication flow.  Red bugs mean that nobody has
 answered, these bugs need primary attention.  Green bugs flag that
 there is a recent communication about, and orange bugs flag that the
 bug hasn't been touched for at least two weeks.
+
+* Tips and tricks
+
+** Show individual bug report in web browser.
+
+To see the bug report for Bug#123 in a web browser, visit the URL:
+
+   https://debbugs.gnu.org/123
+
+** Show individual bug report in Emacs.
+
+To display the bug report for Bug#123 in emacs:
+
+   (gnus-read-ephemeral-emacs-bug-group 123)
+
+This is equivalent to displaying it using the debbugs package above,
+but only works for individual bug reports.
-- 
2.11.0

